body, div, p, h1, h2, td, th {font-family:Times New Roman, serif; font-size:11pt; background-color:white; color:black;}
.hideOnPrint, #mainMenuArea, #subMenuArea, #microSearch, #topLink {visibility:hidden; display:none;}
#content {background-color:white; color:black; margin:0px; padding:0px;}
#contentArea {margin:0px;}
